{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-hsb/hunspell-hsb",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-hsb_install",
            "desc": "测试hunspell-hsb软件包能否成功安装"
        },
        {
            "name": "test_hunspell-hsb_check_ver",
            "desc": "测试安装后能正确查询软件包版本"
        },
        {
            "name": "test_hunspell-hsb_remove",
            "desc": "测试能够完整卸载hunspell-hsb软件包"
        }
    ]
}